darkfoxdeveloper/flarum-ext-spanish

This package is abandoned and no longer maintained. The author suggests using the darkfoxdeveloper/lang-spanish package instead.

Spanish language pack.

Installs: 1 050

Dependents: 0

Suggesters: 1

Security: 0

Stars: 3

Watchers: 1

Forks: 5

Language:JavaScript

Type:flarum-extension

v1.1.0 2021-01-23 13:32 UTC

This package is auto-updated.

Last update: 2021-01-23 13:37:33 UTC


README

Minimum Requirements

Installation

Use the command: composer require darkfoxdeveloper/lang-spanish

Additional information

Flarum extension based originally on the abandoned repository https://github.com/FlarumES/Spanish It is not updated to support lower beta versions than the one mentioned above in "Minimum Requirements"